Subject: Fwd: I-D ACTION:draft-baker-v6ops-b2b-private-routing-00.txt

From: Fred Baker <[email-masked]>
Date: Tue, 3 Jul 2007 10:34:03 -0700

Folks -

I dropped in a draft regarding a routing problem I was asked about by  
a person from Cisco IT. The real value is a use case for the ULA in  
private (non-ISP) networks, where some ISPs right now are arguing  
that only ISPs should have access to certain classes of ULAs, and  
documenting the fact that there exists non-ISP Business-to-business  
networking. But you may also find the problem presented interesting  
intellectually, and you may have comments you would like to make.

Any comments you have are of interest. I don't plan to pursue this as  
a WG document, although we can go there is someone wants it to. I'll  
probably just mail it off to the RFC Editor at some point, though.

Fred

Begin forwarded message:

> From: [email-masked]
> Date: July 3, 2007 8:15:01 AM PDT
> To: [email-masked]
> Subject: I-D ACTION:draft-baker-v6ops-b2b-private-routing-00.txt
> Reply-To: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> 	Title		: Business to Business Private Routing
> 	Author(s)	: F. Baker
> 	Filename	: draft-baker-v6ops-b2b-private-routing-00.txt
> 	Pages		: 10
> 	Date		: 2007-7-3
> 	
>    This note describes a network architecture for business-to-business
>    private networking.  It actually describes two: one for IPv4 and  
> one
>    for IPv6.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-baker-v6ops-b2b-private- 
> routing-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-baker-v6ops-b2b-private-routing-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-baker-v6ops-b2b-private-routing-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> Content-Type: text/plain
> Content-ID: <[email-masked]>
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce